/* begin Page */
/* Created by Artisteer v3.1.0.48375 */

html, body 
{
	height:100%;
	padding:0;
	margin:0;
}


#art-main
{
   position:relative;
   z-index: 0;
   width:100%;
   min-height:100%;
   margin:0;
   cursor:default;
   overflow:hidden;
   background: transparent url('../../../_tw/_inc_menu/_menu_bg.jpg') no-repeat center top;
   font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
}


table td img {vertiical-align:bottom; display: block;}


/* Start Bar */
.art-bar {
   position:relative;
}
.art-bar:before, .art-bar:after {
   position:absolute;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat;
   z-index:-1;
}
.art-bar:before {
   left:0;
   background-position: top left;
}
.art-bar:after {
   right:0;
   background-position: top right;
}
/* End Bar */



/* begin Menu */
/* menu structure */

ul.art-hmenu a, ul.art-hmenu a:link, ul.art-hmenu a:visited, ul.art-hmenu a:hover 
{
   outline: none;
   position: relative;
   z-index: 11;
}

ul.art-hmenu, ul.art-hmenu ul
{
   display: block;
   margin: 0;
   padding: 0;
   border: 0;
   list-style-type: none;
}

ul.art-hmenu li
{
   margin: 0;
   padding: 0;
   border: 0;
   display: block;
   float: left;
   position: relative;
   z-index: 5;
   background: none;
}

ul.art-hmenu li:hover{
   z-index: 10000;
   white-space: normal;
}
ul.art-hmenu li li{
   float: none;
   width: auto;
}
ul.art-hmenu li:hover>ul {
   visibility: visible;
   top: 100%;
}
ul.art-hmenu li li:hover>ul {
   top: 0;
   left: 100%;
}
ul.art-hmenu:after, ul.art-hmenu ul:after
{
   content: ".";
   height: 0;
   display: block;
   visibility: hidden;
   overflow: hidden;
   clear: both;
}
ul.art-hmenu, ul.art-hmenu ul {
   min-height: 0;
}

ul.art-hmenu ul
{
   visibility: hidden;
   position: absolute;
   z-index: 10;
   left: 0;
   top: 0;
/*   padding: 0 30px 0 30px;
   margin: -12px 0 0 -30px;*/
}

ul.art-hmenu ul.art-hmenu-left-to-right {
   right: auto;
   left: 0;
/*   margin: -10px 0 0 -30px;*/
}
ul.art-hmenu ul.art-hmenu-right-to-left {
   left: auto;
   right: 0;
/*   margin: -10px -30px 0 0;*/
}

ul.art-hmenu ul ul
{
/*   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;*/
   z-index: -1;
}

ul.art-hmenu ul ul.art-hmenu-left-to-right
{
   right: auto;
   left: 0;
/*   padding: 30px 30px 30px 10px;
   margin: -30px 0 0 -10px;
   margin-left: -11px;*/
}

ul.art-hmenu ul ul.art-hmenu-right-to-left
{
   left: auto;
   right: 0;
/*   padding: 30px 10px 30px 30px;
   margin: -30px -10px 0 0;
   margin-right: -11px;*/
}

ul.art-hmenu li li:hover>ul.art-hmenu-left-to-right {
   right: auto;
   left: 100%;
}
ul.art-hmenu li li:hover>ul.art-hmenu-right-to-left {
   left: auto;
   right: 100%;
}

ul.art-hmenu{
   position:relative;
/*   padding: 0 15px 5px 15px;*/
   float: left;
}

/* end menu structure */

/* menu bar */

.art-nav
{
   width:950px;
   margin:0 auto;
   height:40px;
}

/* end menu bar */
.art-nav-outer{
   position:absolute;
   width:100%;
}
.art-nav-wrapper 
{
   position: relative;
   width:1000px;
   margin:0;
}

.art-hmenu
{
   float: left;
}

/* images in menu items */
ul.art-hmenu img.art-menu-image, ul.art-hmenu img.art-menu-image-left
{
   vertical-align: middle;
   margin-right: 5px;
}

ul.art-hmenu img.art-menu-image-right
{
   vertical-align: middle;
   margin-left: 5px;
}
/* end Menu */

/* begin MenuItem */
ul.art-hmenu>li>a
{
   position: relative;
   display: block;
   height: 40px;
   cursor: pointer;
   text-decoration: none;
   color: #FFF;
   padding: 0 0 0 50px;
   line-height: 45px;
   text-align: center;
}

ul.art-hmenu>li>a:before, ul.art-hmenu>li>a:after
{
   position: absolute;
   display: block;
   content:' ';
   top: 0;
   bottom:0;
   z-index: -1;
}

ul.art-hmenu>li>a:before
{
   left: 0;
   right: 0;
   background-position: top left;
}

ul.art-hmenu>li>a:after
{
   width: 0;
   right: 0;
   background-position: top right;
}

.art-hmenu a, .art-hmenu a:link, .art-hmenu a:visited, .art-hmenu a:hover
{
   text-align: left;
   text-decoration: none;
}

ul.art-hmenu>li>a.active:before {
   background-position: bottom left;
} 
ul.art-hmenu>li>a.active:after {
   background-position: bottom right;
}
ul.art-hmenu>li>a.active {
   color: #FFF;
}

ul.art-hmenu>li>a:hover:before, ul.art-hmenu>li:hover>a:before {
   background-position: center left;
}
ul.art-hmenu>li>a:hover:after, ul.art-hmenu>li:hover>a:after {
   background-position: center right;
}
ul.art-hmenu>li>a:hover, ul.art-hmenu>li:hover>a{
   color: #FFF;
}

.art-hmenu a:hover.separator-without-submenu 
{
   cursor: default;
}

.art-hmenu a:hover.separator-without-submenu .t
{
   color: #FFF;
}

.art-hmenu li:hover a.separator-without-submenu .t
{
   color: #FFF;
}

a:hover.separator-without-submenu .r, a:hover.separator-without-submenu .l 
{
   top: 0 !important;
}
/* end MenuItem */

/* begin MenuSeparator */

ul.art-hmenu>li {
   margin-left:0;
}
ul.art-hmenu>li:first-child {
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.art-hmenu ul a
{
   display: block;
   white-space: nowrap;
   height: 26px;
   
   background-position: left top;
   background-repeat: repeat;
   border-bottom: 1px solid #D4D4D4; 
   border-top : none;
   border-left : none;
   border-right : none;
   width: 180px;
   text-align: left;
   text-decoration: none;
   line-height: 26px;
   color: #FFF;
   margin:0;
   padding:0;
}

.art-hmenu ul>li:first-child>a
{
   border-top-width: 1px;
}

.art-hmenu ul a:link, .art-hmenu ul a:visited, .art-hmenu ul a:hover, .art-hmenu ul a:active
{
   text-align: left;
   text-decoration: none;
   line-height: 26px;
   color: #FFF;
   margin:0;
   padding:0 5px;
   font-size:13px;
}

.art-hmenu ul li a:hover
{
   color: #FFF;
   background-position: left bottom;
}

.art-hmenu ul li a.art-hmenu-before-hovered
{
   border-bottom-width: 0 !important;
}

.art-hmenu ul li:hover>a
{
   color: #FFF;
   background-position: left bottom;
}

/* end MenuSubItem */
.menuA a {width:140px; height:40px; background: transparent url('../../../_tw/_inc_menu/_menu_a.jpg') no-repeat left top; color:#FFF; font-size:15px;}
.menuA ul a {background-image: url('../../../_tw/_inc_menu/_menu_bg_A.jpg');}
.menuA .menuA1 {background-image: url('../../../_tw/_inc_menu/_menu_bg_A1.jpg');}

.menuB a {width:140px; height:40px; background: transparent url('../../../_tw/_inc_menu/_menu_b.jpg') no-repeat left top; color:#FFF; font-size:15px;}
.menuB ul a {background-image: url('../../../_tw/_inc_menu/_menu_bg_B.jpg');}
.menuB .menuB1 {background-image: url('../../../_tw/_inc_menu/_menu_bg_B1.jpg');}

.menuC a {width:140px; height:40px; background: transparent url('../../../_tw/_inc_menu/_menu_c.jpg') no-repeat left top; color:#FFF; font-size:15px;}
.menuC ul a {background-image: url('../../../_tw/_inc_menu/_menu_bg_C.jpg');}
.menuC .menuC1 {background-image: url('../../../_tw/_inc_menu/_menu_bg_C1.jpg');}

.menuD a {width:140px; height:40px; background: transparent url('../../../_tw/_inc_menu/_menu_d.jpg') no-repeat left top; color:#FFF; font-size:15px;}
.menuD ul a {background-image: url('../../../_tw/_inc_menu/_menu_bg_D.jpg');}
.menuD .menuD1 {background-image: url('../../../_tw/_inc_menu/_menu_bg_D1.jpg');}

.menuE a {width:140px; height:40px; background: transparent url('../../../_tw/_inc_menu/_menu_e.jpg') no-repeat left top; color:#FFF; font-size:15px;}
.menuE ul a {background-image: url('../../../_tw/_inc_menu/_menu_bg_E.jpg');}
.menuE .menuE1 {background-image: url('../../../_tw/_inc_menu/_menu_bg_E1.jpg');}